<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotProduction3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->decimal('amout', 10, 0)->nullable();
            $table->renameColumn('amount', 'amount_percentage');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_production', function($table)
        {
            $table->dropColumn('amout');
            $table->renameColumn('amount_percentage', 'amount');
        });
    }
}
